PEAK XOOPS - Re: Including Protector in ImpressCMS Preload feature in englishin japanese

Re: Including Protector in ImpressCMS Preload feature

List posts in the topic

none Re: Including Protector in ImpressCMS Preload feature

msg# 1.1.1
depth:
2
Previous post - Next post | Parent - No child | Posted on 2008/5/2 5:06
GIJOE  Ǥ   Posts: 4110
hi marcan.

First, congraturate adding a feature of "preload".
"No hack" means "good for maintenance".

Quote:

I just tried your latest Protector and now it seems that the challenge I was referring too is no more existing I did not yet have time to look deeply in the code, but it seems that your precheck verifies do not need the Protector module to be installed. Perhaps it does nothing (or less) if the module is not installed ?
Yes.
Because old Protector cause the same problem for XCL installer

Then, I've modified precheck/postcheck it never causes problems before installing Protector. (3.10beta)

Anyway, I have to remove the status of 'beta' from 3.1x lines.
(It will be numbered as 3.2x)
Votes:0 Average:0.00

Posts tree

  Advanced search


Login
Username or e-mail:

Password:

Remember Me

Lost Password?

Register now!